{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\">(N14)  The defining identifier of a <span class=\"s12\">alias_declaration <\/span>must be unique in the namespace of the package containing the<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">alias_declaration<span class=\"p\">.<\/span><\/p>"
        }
    ],
    "uuid": "6408b36f-79e5-4d34-b90f-58e32cc892db"
}